<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddFasaToNotisPeringatanTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('notisperingatan', function (Blueprint $table) {
            $table->tinyInteger('fasa')->default(0);
            $table->string('tmatang')->nullable();
            $table->string('tmatang1')->nullable();
            $table->string('tagsurat')->nullable();

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('notisperingatan', function (Blueprint $table) {
            $table->dropColumn(['fasa']);
            $table->dropColumn(['tmatang']);
            $table->dropColumn(['tmatang1']);
            $table->dropColumn(['tagsurat']);

        });
    }
}
